Bug 1257370 - C-n key binding in info doesn't work
C-n key binding in info doesn't work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: texinfo (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 19:45 EDT by Jeff Rubin
Modified: 2015-09-24 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.2-9.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 04:24:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Rubin 2015-08-26 19:45:48 EDT
Description of problem:
The control-n binding in /bin/info is missing

Version-Release number of selected component (if applicable):
5.2 (from package info-5.2-8.fc22.x86_64)

How reproducible:
100%

Steps to Reproduce:
1.Type info
2.Type h
3.Scroll down to "Commands available in Info windows:".

Actual results:
C-n is missing.

Expected results:
Expected to see C-n bound the same as:
Down    (next-line)Move down to the next line

Additional info:
See this cygwin bug report: https://cygwin.com/ml/cygwin/2014-09/msg00432.html
and the replies.
Comment 1 Fedora Update System 2015-09-15 05:16:59 EDT
texinfo-5.2-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15879
Comment 2 Vitezslav Crhonek 2015-09-15 05:19:36 EDT
Thanks for the bug report, should be fixed now.
Comment 3 Fedora Update System 2015-09-15 18:56:24 EDT
texinfo-5.2-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update texinfo'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15879
Comment 4 Fedora Update System 2015-09-24 04:24:56 EDT
texinfo-5.2-9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.